<?xml version="1.0"?>

<OBJECTS name="FOO">
    
    <NODE name="testAnalysis_jsp" factory="Participant">
        <INHERITS factory="Named"   nodename="CoreORMAdmin"/>
        <FORM   name="*.testAnalysis"   factory="Participant"   class="performa.form.TestAnalysisFP"/>
    </NODE>

</OBJECTS>